## mm-common 1.0.0

=== skeletonmm/meson_options.txt ===
option('maintainer-mode', type: 'combo', choices: ['false', 'if-git-build', 'true'],
  value: 'if-git-build', description: 'Generate source code from .hg and .ccg files')
option('warnings', type: 'combo', choices: ['no', 'min', 'max', 'fatal'], value: 'fatal',
  description: 'Compiler warning level')
option('build-deprecated-api', type: 'boolean', value: true,
  description: 'Build deprecated API and include it in the library')
option('build-documentation', type: 'combo', choices: ['false', 'if-maintainer-mode', 'true'],
  value: 'if-maintainer-mode', description: 'Build and install the documentation')
option('build-examples', type: 'boolean', value: true,
  description: 'Build example programs')

## mm-common 0.9.6

=== debian/changelog ===
mm-common (0.9.6-1) unstable; urgency=low

  * New upstream release.
  * Track .xz tarballs.
  * Switch to source format 3.0 (quilt).
  * Add Vcs-* fields.
  * Bump debhelper compatibility level to 9.
  * Update debian/copyright following the final copyright format 1.0 spec.
  * Bump Standards-Version to 3.9.4. No further changes.
  * Use automaken as alternative dependency instead of listing specific
    automake versions.

 -- Michael Biebl <biebl@debian.org>  Fri, 14 Jun 2013 03:28:54 +0200

mm-common (0.9.5-1) unstable; urgency=low

  [ Krzysztof Klimonda ]
  * New upstream version.

  [ Michael Terry ]
  * debian/copyright:
    - Add skeletonmm/ and debian/ copyright stanzas (Closes: #619507)

  [ Sebastian Dröge ]
  * New upstream version.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 14 Apr 2011 09:13:27 +0200

mm-common (0.9.2-1) unstable; urgency=low

  * Initial upload to unstable (Closes: #577074).
    Package based on the package by Daniel Elstner from
    https://launchpad.net/~daniel-elstner/+archive/ppa

 -- Sebastian Dröge <slomo@debian.org>  Fri, 09 Apr 2010 13:22:22 +0200

mm-common (0.9.2-1~ppa1) lucid; urgency=low

  * New upstream release.

 -- Daniel Elstner <daniel.kitta@gmail.com>  Fri, 05 Feb 2010 23:04:20 +0200

mm-common (0.9.1-1~ppa1) lucid; urgency=low

  * New upstream release.
    - skeletonmm source tree now installed as a tar archive
      Added: override DEB_TARBALL to make CDBS ignore skeletonmm.tar.gz
      Dropped: obsolete debian/mm-common.lintian-overrides
      Removed: most dh_compress and dh_fixperms exceptions

 -- Daniel Elstner <daniel.kitta@gmail.com>  Thu, 31 Dec 2009 17:27:59 +0100

mm-common (0.9-1~revu3) lucid; urgency=low

  * Mention GNOME in the package short description.
  * Include upstream ChangeLog in the package.
  * Simplify dh_compress exclusion list and exclude the autogen.sh in
    the skeleton sources from dh_fixperms.
  * Override Lintian warnings for the skeletonmm source tree.
    Added: debian/mm-common.lintian-overrides

 -- Daniel Elstner <daniel.kitta@gmail.com>  Mon, 28 Dec 2009 01:37:27 +0100

mm-common (0.9-1~revu2) lucid; urgency=low

  * Fix REVU warnings. (LP: #500596)
    Added: debian/watch file.

 -- Daniel Elstner <daniel.kitta@gmail.com>  Sat, 26 Dec 2009 21:08:23 +0100

mm-common (0.9-1~ppa1) unstable; urgency=low

  * Initial release.

 -- Daniel Elstner <daniel.kitta@gmail.com>  Sat, 26 Dec 2009 19:23:52 +0100

=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: mm-common
Section: devel
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
Homepage: http://www.gtkmm.org/
Build-Depends: cdbs (>= 0.4.51),
               gnome-pkg-tools,
               debhelper (>= 9)
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/mm-common/
Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/mm-common/

Package: mm-common
Architecture: all
Depends: ${misc:Depends},
         automake (>= 1.9) | automaken,
         libtool (>= 1.5),
         pkg-config (>= 0.20)
Recommends: g++ | c++-compiler,
            doxygen,
            graphviz,
            xsltproc
Suggests: libglibmm-2.4-dev,
          libsigc++-2.0-doc,
          libglibmm-2.4-doc
Description: Common build files of the GNOME C++ bindings
 The mm-common module provides the build infrastructure and utilities
 shared among the GNOME C++ binding libraries.  It is only a required
 dependency for building the C++ bindings from the gnome.org version
 control repository.  An installation of mm-common is not required for
 building tarball releases, unless configured to use maintainer-mode.
 .
 The mm-common package also includes a snapshot of the Doxygen tag file
 for the GNU C++ Library reference documentation.

## mm-common 0.9.6-0ubuntu1

=== debian/changelog ===
mm-common (0.9.6-0ubuntu1) raring; urgency=low

  * New upstream release
  * debian/watch:
    - Watch for .xz releases

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 12 Nov 2012 17:07:27 +1300

=== debian/control ===
--- 
+++ 
@@ -2,24 +2,21 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: mm-common
 Section: devel
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
+Uploaders: Sebastian Dröge <slomo@debian.org>
 Homepage: http://www.gtkmm.org/
 Build-Depends: cdbs (>= 0.4.51),
                gnome-pkg-tools,
-               debhelper (>= 9)
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/mm-common/
-Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/mm-common/
+               debhelper (>= 7)
+Standards-Version: 3.8.4
 
 Package: mm-common
 Architecture: all
 Depends: ${misc:Depends},
-         automake (>= 1.9) | automaken,
+         automake (>= 1.9) | automake1.11 | automake1.10 | automake1.9,
          libtool (>= 1.5),
          pkg-config (>= 0.20)
 Recommends: g++ | c++-compiler,

=== debian/watch ===
version=3

http://download.gnome.org/sources/mm-common/(\d+\.\d+)/mm-common-([\d.]+)\.tar\.xz debian uuscan

## mm-common 0.9.7

=== debian/changelog ===
mm-common (0.9.7-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.5. No further changes.

 -- Michael Biebl <biebl@debian.org>  Tue, 23 Sep 2014 17:32:56 +0200

=== debian/control ===
--- 
+++ 
@@ -6,17 +6,19 @@
 Section: devel
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Sebastian Dröge <slomo@debian.org>
+Uploaders: Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
 Homepage: http://www.gtkmm.org/
 Build-Depends: cdbs (>= 0.4.51),
                gnome-pkg-tools,
-               debhelper (>= 7)
-Standards-Version: 3.8.4
+               debhelper (>= 9)
+Standards-Version: 3.9.5
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/mm-common/
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/mm-common/
 
 Package: mm-common
 Architecture: all
 Depends: ${misc:Depends},
-         automake (>= 1.9) | automake1.11 | automake1.10 | automake1.9,
+         automake (>= 1.9) | automaken,
          libtool (>= 1.5),
          pkg-config (>= 0.20)
 Recommends: g++ | c++-compiler,

## mm-common 0.9.8

=== debian/changelog ===
mm-common (0.9.8-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.6. No further changes.

 -- Michael Biebl <biebl@debian.org>  Wed, 22 Jul 2015 00:55:20 +0200

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Build-Depends: cdbs (>= 0.4.51),
                gnome-pkg-tools,
                debhelper (>= 9)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/mm-common/
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/mm-common/

## mm-common 0.9.9

=== debian/changelog ===
mm-common (0.9.9-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Sat, 28 Nov 2015 02:34:47 +0100

=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                gnome-pkg-tools,
                debhelper (>= 9)
 Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/mm-common/
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/mm-common/
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/mm-common/
 
 Package: mm-common

=== debian/rules ===
#! /usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

=== debian/watch ===
version=3

http://download.gnome.org/sources/mm-common/(\d+\.\d+)/mm-common-([\d.]+)\.tar\.xz

## mm-common 0.9.10

=== debian/changelog ===
mm-common (0.9.10-3) unstable; urgency=medium

  [ Helmut Grohne ]
  * Add Multi-Arch: foreign. (Closes: #840197)

 -- Michael Biebl <biebl@debian.org>  Sun, 09 Oct 2016 20:10:50 +0200

mm-common (0.9.10-2) unstable; urgency=medium

  * Convert from cdbs to dh.
  * Bump debhelper compat level to 10.

 -- Michael Biebl <biebl@debian.org>  Tue, 13 Sep 2016 19:32:50 +0200

mm-common (0.9.10-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.8.
  * Make build reproducible by passing -n to gzip when creating
    skeletonmm.tar.gz.
  * Use dh-autoreconf to update the build system.
  * Make dependency on automake, libtool and pkg-config unversioned. Even the
    versions in wheezy are recent enough and in case of pkg-config it prevents
    the installation of pkgconf. (Closes: #734483)

 -- Michael Biebl <biebl@debian.org>  Fri, 15 Apr 2016 16:10:41 +0200

=== debian/control ===
--- 
+++ 
@@ -8,19 +8,19 @@
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
 Homepage: http://www.gtkmm.org/
-Build-Depends: cdbs (>= 0.4.51),
-               gnome-pkg-tools,
-               debhelper (>= 9)
-Standards-Version: 3.9.6
+Build-Depends: gnome-pkg-tools,
+               debhelper (>= 10)
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/mm-common/
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/mm-common/
 
 Package: mm-common
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
-         automake (>= 1.9) | automaken,
-         libtool (>= 1.5),
-         pkg-config (>= 0.20)
+         automake | automaken,
+         libtool,
+         pkg-config
 Recommends: g++ | c++-compiler,
             doxygen,
             graphviz,

=== debian/rules ===
#! /usr/bin/make -f

-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

%:
	dh $@ --with gnome

override_dh_gnome:
	dh_gnome --no-gnome-versions

## mm-common 0.9.11

=== debian/changelog ===
mm-common (0.9.11-2) unstable; urgency=medium

  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 15 Dec 2017 19:38:01 -0500

mm-common (0.9.11-1) unstable; urgency=medium

  * New upstream release
  * Drop reproducible build patch: Applied in new release.
  * Bump Standards-Version to 4.1.0

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 03 Sep 2017 12:54:56 -0400

=== debian/control ===
--- 
+++ 
@@ -6,13 +6,13 @@
 Section: devel
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
 Homepage: http://www.gtkmm.org/
 Build-Depends: gnome-pkg-tools,
                debhelper (>= 10)
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/mm-common/
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/mm-common/
+Standards-Version: 4.1.2
+Vcs-Browser: https://anonscm.debian.org/git/pkg-gnome/mm-common.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/mm-common.git
 
 Package: mm-common
 Architecture: all

## mm-common 0.9.12

=== debian/changelog ===
mm-common (0.9.12-1) unstable; urgency=medium

  * New upstream release
  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump debhelper compat to 11
  * Bump Standards-Version to 4.1.4

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 08 Apr 2018 16:13:54 -0400

=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: mm-common
 Section: devel
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
+Build-Depends: debhelper (>= 11),
+               gnome-pkg-tools
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/gnome-team/mm-common
+Vcs-Git: https://salsa.debian.org/gnome-team/mm-common.git
 Homepage: http://www.gtkmm.org/
-Build-Depends: gnome-pkg-tools,
-               debhelper (>= 10)
-Standards-Version: 4.1.2
-Vcs-Browser: https://anonscm.debian.org/git/pkg-gnome/mm-common.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/mm-common.git
 
 Package: mm-common
 Architecture: all

=== debian/rules ===
#! /usr/bin/make -f

%:
	dh $@ --with gnome

override_dh_gnome:
	dh_gnome --no-gnome-versions

## mm-common 1.0.0

=== debian/changelog ===
mm-common (1.0.0-1) unstable; urgency=medium

  * New upstream release
  * Build-Depend on debhelper-compat 12
  * Build-Depend on dh-sequence-gnome instead of gnome-pkg-tools
  * Bump Standards-Version to 4.5.0
  * Build with meson

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 11 Apr 2020 14:57:54 -0400

=== debian/control ===
--- 
+++ 
@@ -7,9 +7,11 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 11),
-               gnome-pkg-tools
-Standards-Version: 4.1.4
+Build-Depends: debhelper-compat (= 12),
+               dh-sequence-gnome,
+               meson (>= 0.50.0),
+               python3-distutils
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/mm-common
 Vcs-Git: https://salsa.debian.org/gnome-team/mm-common.git
 Homepage: http://www.gtkmm.org/

## mm-common 1.0.2

=== debian/changelog ===
mm-common (1.0.2-1) unstable; urgency=medium

  * New upstream release
  * Bump debhelper-compat to 13

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 11 Oct 2020 07:04:54 -0400

## mm-common 1.0.3

=== debian/changelog ===
mm-common (1.0.3-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 23 Aug 2021 19:56:00 -0400

=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Section: devel
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Uploaders: Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
+Build-Depends: debhelper-compat (= 13),
                dh-sequence-gnome,
                meson (>= 0.50.0),
                python3-distutils

## mm-common 1.0.4

=== debian/changelog ===
mm-common (1.0.4-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Fri, 11 Feb 2022 11:29:12 -0500

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: devel
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gnome,
                meson (>= 0.50.0),

=== debian/rules ===
#! /usr/bin/make -f

%:
	dh $@ --buildsystem=meson

override_dh_gnome:
	dh_gnome --no-gnome-versions

## mm-common 1.0.5

=== debian/changelog ===
mm-common (1.0.5-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release
  * debian/docs: README -> README.md
  * Set Rules-Requires-Root: no

  [ Debian Janitor ]
  * Use secure URI in Homepage field
  * Add debian/upstream/metadata
  * Update standards version to 4.6.1, no changes needed

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 15 Dec 2022 15:25:29 -0500

=== debian/control ===
--- 
+++ 
@@ -6,15 +6,16 @@
 Section: devel
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gnome,
                meson (>= 0.50.0),
                python3-distutils
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/gnome-team/mm-common
 Vcs-Git: https://salsa.debian.org/gnome-team/mm-common.git
-Homepage: http://www.gtkmm.org/
+Homepage: https://www.gtkmm.org/
 
 Package: mm-common
 Architecture: all

## mm-common 1.0.6

=== debian/changelog ===
mm-common (1.0.6-2) unstable; urgency=medium

  * Restore changes from 1.0.5-1.1 (Closes: #977177)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 09 Jan 2024 14:50:34 -0500

mm-common (1.0.6-1) unstable; urgency=medium

  * New upstream release
  * debian/docs: AUTHORS is no longer provided
  * Stop using debian/control.in and dh-sequence-gnome
  * Update standards version to 4.6.2, no changes needed.

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 08 Jan 2024 14:35:42 -0500

mm-common (1.0.5-1.1) unstable; urgency=medium

  [ Vagrant Cascadian ]
  * Non-maintainer upload.

  [ Simon McVittie ]
  * util/meson_aux/skeletonmm-tarball.py: Use consistent mode on files in
    the generated tarball. (Closes: #977177)

 -- Vagrant Cascadian <vagrant@debian.org>  Tue, 05 Dec 2023 15:03:37 -0800

=== debian/control ===
--- 
+++ 
@@ -1,17 +1,12 @@
-# This file is autogenerated. DO NOT EDIT!
-#
-# Modifications should be made to debian/control.in instead.
-# This file is regenerated automatically in the clean target.
 Source: mm-common
 Section: devel
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
+Uploaders: Jeremy Bícha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-sequence-gnome,
                meson (>= 0.50.0),
                python3-distutils
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/gnome-team/mm-common
 Vcs-Git: https://salsa.debian.org/gnome-team/mm-common.git

## mm-common 1.0.7

=== meson_options.txt ===
option('use-network', type: 'boolean', value: false,
  description : 'Download Doxygen tag file from the network')

=== debian/changelog ===
mm-common (1.0.7-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards Version to 4.7.2

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 14 Aug 2025 22:05:21 -0400

mm-common (1.0.6-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * d/control: Remove python3-distutils package from Build Dependency.
    This is not use in upstream (Closes: #1065903).

 -- Emmanuel Arias <eamanu@debian.org>  Sat, 13 Jul 2024 17:09:16 -0300

=== debian/control ===
--- 
+++ 
@@ -4,9 +4,8 @@
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bícha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               meson (>= 0.50.0),
-               python3-distutils
-Standards-Version: 4.6.2
+               meson,
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/gnome-team/mm-common
 Vcs-Git: https://salsa.debian.org/gnome-team/mm-common.git
@@ -18,7 +17,7 @@
 Depends: ${misc:Depends},
          automake | automaken,
          libtool,
-         pkg-config
+         pkgconf
 Recommends: g++ | c++-compiler,
             doxygen,
             graphviz,

=== debian/rules ===
#! /usr/bin/make -f

%:
	dh $@ --buildsystem=meson
